Support » Plugin: Advanced TinyMCE Configuration » missing “settings for the editor have not been updated”

  • Resolved Oclair

    (@oclair)


    “The Advanced TinyMCE Configuration plugin requires attention: you are running TinyMCE 4.0 (WordPress 3.9 or newer) but the settings for the editor have not been updated. This can result in errors while editing, or the editor may fail completely.”

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Andrew Ozz

    (@azaozz)

    Hmm, have you added any custom settings with this plugin? If yes, please review them as the settings format changes sometimes and old settings may need updating. If not, do you see any settings listed when you look at the plugin’s config page?

    Plugin Author Andrew Ozz

    (@azaozz)

    No follow-up for three months. Assuming this has been resolved.

    Hello Andrew,

    I just installed your plugin, and I get the same message. No idea what to do about it.

    > you added any custom settings with this plugin?

    “this” meaning TinyMCE or your config plugin?
    Yours, I just installed it, and TinyMCE, I wouldn’t know how to add custom settings.
    Perhaps the theme, Avada with Fusion page builder, added something.

    EDIT: The error message also says “This notice will dissapear after the settings are updated.”
    But which settings? The ones of TinyMCE, or of your plugin?

    • This reply was modified 8 months, 3 weeks ago by lausianne.
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘missing “settings for the editor have not been updated”’ is closed to new replies.